@import url(reset.css);
@import url(../fonts/font-awesome-4.1.0/css/font-awesome.min.css);
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700);

body {
  font: 400 1em/1.5 "Archivo Narrow", Calibri, Arial, "Trebuchet MS", sans-serif;
  color: #333;
  background: #fff
}

h1, h2, h3, h4, h5, h6 {
  color: #0055A4;
  font-weight: 300
}

a {
  color: #ff6600;
  text-decoration: none;
  transition: all 0.3s
}

a:hover {
  color: #454446
}

input, select, textarea {
  box-sizing: border-box;
  margin: 0
}

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], select, textarea {
  width: 100%;
  height: 32px;
  padding: 0 10px;
  border: solid 1px #ddd;
  font-size: 1em;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #333333
}

select {
  padding: 0 0 0 5px
}

textarea {
  resize: none;
  padding: 10px
}

input[type="checkbox"], input[type="radio"] {
  margin: -2px 5px 0 0;
  vertical-align: middle
}

input[type="submit"], input[type="button"], a.button {
  min-width: 100px;
  height: 32px;
  margin: 0;
  padding: 0 20px;
  cursor: pointer;
  color: #fff;
  font-size: 1em;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  text-align: center;
  text-transform: uppercase;
  background: #E31936;
  border: none;
  border-radius: 2px
}

a.button {
  display: inline-block;
  line-height: 30px
}

input[type="submit"]:hover, input[type="button"]:hover, a.button:hover {
  background: #0055A4
}

.isfloat:after {
  display: table;
  content: "";
  clear: both
}

.left {
  float: left
}

.right {
  float: right
}

.borderbox {
  box-sizing: border-box
}

.centerimage {
  display: block;
  height: 0;
  padding-bottom: 75%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover
}

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.hidden {
  display: none
}

.textcenter {
  text-align: center
}

.group {
  max-width: 1200px;
  margin: 0 auto
}

#header {
  position: relative;
  z-index: 2
}

#header .utils .searching a {
  padding: 8px 20px;
  background: #E31937;
  color: #fff;
  font-size: 1em;
  display: block
}

#header .utils .searching a:hover {
  color: #000
}

div[role="main"] {
  position: relative;
  z-index: 0
}

#footer {
  position: relative;
  z-index: 1
}

@media screen and (min-width:1152px) {
  .grid-max-2>.column {
    width: 50%
  }

  .grid-max-3>.column {
    width: 33.33%
  }

  .grid-max-4>.column {
    width: 25%
  }

  .grid-max-5>.column {
    width: 20%
  }

  .grid-max-3>.column:nth-of-type(3n+1), .grid-max-4>.column:nth-of-type(4n+1), .grid-max-5>.column:nth-of-type(5n+1) {
    clear: both
  }
}

@media screen and (min-width:1024px) and (max-width:1151px) {
  .grid-max-2>.column {
    width: 50%
  }

  .grid-max-3>.column {
    width: 33.33%
  }

  .grid-max-4>.column {
    width: 33.33%
  }

  .grid-max-5>.column {
    width: 25%
  }

  .grid-max-3>.column:nth-of-type(3n+1), .grid-max-4>.column:nth-of-type(3n+1), .grid-max-5>.column:nth-of-type(4n+1) {
    clear: both
  }
}

@media screen and (min-width:768px) and (max-width:1023px) {
  .grid-max-2>.column {
    width: 50%
  }

  .grid-max-3>.column {
    width: 50%
  }

  .grid-max-4>.column {
    width: 50%
  }

  .grid-max-5>.column {
    width: 33.33%
  }

  .grid-max-3>.column:nth-of-type(2n+1), .grid-max-4>.column:nth-of-type(2n+1), .grid-max-5>.column:nth-of-type(3n+1) {
    clear: both
  }
}

@media screen and (min-width:768px) {
  [class^="grid-"] {
    margin-left: -14px;
    margin-right: -14px
  }

  [class^="grid-"]:before, [class^="grid-"]:after {
    display: table;
    content: ""
  }

  [class^="grid-"]:after {
    clear: both
  }

  [class^="grid-"]>.column {
    box-sizing: border-box;
    float: left;
    padding-right: 14px;
    padding-bottom: 28px;
    padding-left: 14px
  }

  [class^="grid-"]>.column.full {
    width: 100%
  }

  .grid-max-2>.column {
    width: 50%
  }

  .grid-max-2>.column:nth-of-type(2n+1) {
    clear: both
  }
}

@media screen and (max-width:767px) {
  [class^="grid-"]>.column {
    padding-bottom: 28px
  }
}

.cycle-slideshow {
  position: relative;
  z-index: 0;
  overflow: hidden
}

.cycle-slideshow .direction {
  position: absolute;
  z-index: 101;
  top: 0;
  bottom: 0
}

.cycle-slideshow .direction:before {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  content: ""
}

.cycle-slideshow .direction.cycle-prev {
  left: 0
}

.cycle-slideshow .direction.cycle-next {
  right: 0
}

.cycle-slideshow .direction span {
  display: inline-block;
  vertical-align: middle
}

.cycle-slideshow .direction i.fa {
  padding: 0 30px;
  font-size: 50px;
  color: #fff;
  cursor: pointer
}

.cycle-slideshow .slide {
  width: 100%
}

.cycle-slideshow .slide a {
  transition-duration: 0s
}

.cycle-slideshow .slide span.centerimage {
  padding-bottom: 40.1493411420205%
}

.cycle-slideshow .slide .overlay {
  box-sizing: border-box;
  position: absolute;
  z-index: 101;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 30px 50px 120px;
  background: rgba(0, 0, 0, 0.5)
}

.cycle-slideshow .slide .text {
  color: #fff;
  text-align: center
}

.cycle-slideshow .slide .text span {
  display: block
}

.cycle-slideshow .slide .text span.big {
  font-size: 3.125em;
  text-transform: uppercase
}

.cycle-slideshow .slide .text span.medium {
  font-size: 1.5em
}

.cycle-slideshow .slide .text span.small {
  font-size: 1.125em
}

.cycle-slideshow .slide .text span.link {
  width: 100px;
  padding: 7px 20px;
  margin: 20px auto 0;
  border: 1px solid
}

.cycle-slideshow .slide .text span.link:hover {
  color: #e41937
}

#header .hgroup {
  position: absolute;
  z-index: 2;
  top: 10px;
  left: 0;
  right: 0
}

#header .hgroup a.logo {
  display: block
}

#header .utils {
  padding-top: 15px;
  position: relative
}

#home #search_section {
  position: absolute;
  right: 0;
  width: 300px;
  background: #222;
  border: 3px solid #000;
  display: block;
  top: 100%
}

#home #search_section li.listing_type {
  border-bottom: 3px solid #E31937;
  margin-bottom: 15px;
  padding: 0
}

#home #search_section li.listing_type:after {
  display: table;
  content: "";
  clear: both
}

#home #search_section li.listing_type a {
  width: 25%;
  float: left;
  background: transparent;
  font-family: "Archivo Narrow", Calibri, Arial, "Trebuchet MS", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  height: 42px;
  line-height: 0;
  text-align: center
}

#home #search_section li.listing_type a.active, #header #search_section li.listing_type a:hover {
  background: #E31937;
  color: #fff
}

#home #search_section li {
  padding: 5px 10px
}

#home #search_section li input[type="text"], #header #search_section li select {
  width: 100%
}

#home #search_section li.price:after {
  display: table;
  content: "";
  clear: both
}

#home #search_section li.price .price_min {
  width: 49%;
  float: left
}

#home #search_section li.price .price_max {
  width: 49%;
  float: right
}

#home #search_section .quick_search_btn {
  padding: 5px 10px 10px
}

#home #search_section input.btn {
  background: #E31937;
  padding: 0 20px
}

#home #search_section input.btn:hover {
  background: #000
}

#home #search_section .side-block {
  display: none
}

form#searchsite {
  position: relative
}

form#searchsite input[type="text"] {
  width: 210px;
  height: 40px;
  background: rgba(0, 0, 0, .5);
  border: 0;
  color: #fff;
  outline: 0
}

form#searchsite input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  min-width: inherit;
  height: 40px;
  opacity: 0.5;
  background: url(../images/icon_searchsite.png) center center no-repeat
}

form#searchsite:hover input[type="submit"] {
  opacity: .9
}

.property-search {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, .5)
}

.property-search form {
  padding: 20px 0;
  margin: 0 -5px
}

.property-search .field {
  padding: 0 5px
}

.property-search .field.list {
  width: 14%
}

.property-search .field.suburb {
  width: 24%
}

.property-search .field.price {
  width: 24%
}

.property-search .field.rooms {
  width: 24%
}

.property-search .field.button {
  width: 14%
}

.property-search .field .holder {
  margin: 0 -5px
}

.property-search .field .option {
  padding: 0 5px
}

.property-search .field.price .option {
  width: 50%
}

.property-search .field.rooms .option {
  width: 33.33%
}

.property-search select {
  border-color: #949597
}

.property-search input[type="submit"] {
  width: 100%
}

#content {}

#content .section {
  padding: 40px 0 50px
}

#content #video.section {
  padding: 50px 0
}

#content .section h2.section-title {
  padding: 0 0 40px;
  font-size: 2.8125em;
  text-align: center;
  text-transform: uppercase
}

#content .section a.button {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  height: 36px;
  padding: 0 37px 0 10px;
  line-height: 32px;
  background: none;
  border: solid 2px #E31937;
  color: #333;
  font-weight: 600;
  text-align: left
}

#content .section a.button:after {
  display: block;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 22px;
  height: 22px;
  line-height: 22px;
  background: #e41937;
  color: #fff;
  font-family: 'FontAwesome';
  content: "\f105";
  text-align: center;
  transition: all 0.3s
}

#content .section .button:hover a.button {
  border-color: #0056a1
}

#content .section .button:hover a.button:after {
  background: #0056a1
}

#content #about.section a.button {
  margin-top: 28px
}

#video .video-holder {
  position: relative;
  height: 0;
  padding-bottom: 56.25%
}

#video iframe {
  position: absolute;
  width: 100%;
  height: 100%
}

#about {
  background: #E8E8E8
}

#properties .listing .caption {
  border-color: #ccc;
  border-style: solid
}

#properties .listing .caption.top {
  padding: 5px 10px;
  font-size: 1.125em;
  font-weight: 600;
  border-width: 1px 1px 0
}

#properties .listing .caption.bottom {
  padding: 10px;
  border-width: 0 1px 1px
}

#properties .listing .address {
  max-width: 60%
}

#properties .listing .rooms {
  max-width: 40%
}

#properties .listing .rooms span.type {
  float: left;
  margin-left: 10px;
  background-image: url(../images/icons_rooms_white.png);
  background-repeat: no-repeat
}

#properties .listing .rooms span.beds {
  padding-right: 28px;
  background-position: 13px 6px
}

#properties .listing .rooms span.baths {
  padding-right: 28px;
  background-position: -10px -20px
}

#properties .listing .rooms span.cars {
  padding-right: 24px;
  background-position: -34px -43px
}

#footer {
  background: #0055A4;
  color: #fff
}

#footer h3.title {
  margin-bottom: 15px;
  padding-bottom: 5px;
  color: #fff;
  font-size: 1.25em;
  border-bottom: solid 2px #146cb3;
  text-transform: uppercase
}

#footer p.button {
  padding-top: 15px
}

#footer a.button {
  height: 40px;
  line-height: 38px;
  font-size: 1.25em
}

#footer a.button:hover {
  background: #e41937;
  text-decoration: underline
}

#footer i.fa {
  color: #277aca
}

#footer .blocks {
  padding: 20px 0
}

#footer .sold-listings {
  margin: 0 -3px
}

#footer .sold-listings .image {
  position: relative;
  width: 33.33%;
  padding: 0 3px 6px
}

#footer .sold-listings .image:after {
  display: inline-block;
  content: "sold";
  position: absolute;
  top: 0;
  left: 7px
}

#footer .testimonials p.user {
  font-size: 1.25em;
  color: #3285d5;
  text-transform: uppercase
}

#footer .testimonials .fa-quote-left {
  float: left;
  font-size: 2.5em;
  margin-right: 10px;
  margin-top: 5px
}

#footer .testimonials p.name {
  color: #277aca;
  font-size: 1.3em
}

#footer .socials a {
  display: inline-block;
  padding-right: 3px;
  font-size: 30px
}

#footer .socials a:hover i.fa {
  color: #fff
}

#footer .contact i.fa.alt {
  width: 15px
}

#footer .credit {
  padding: 20px 0;
  background: #004586;
  text-align: center
}

#footer .credit .links a {
  padding: 0 10px;
  color: #fff;
  text-transform: uppercase
}

#footer .credit img.logo {
  display: inline-block;
  position: relative;
  top: 7px;
  max-height: 20px
}

@media screen and (min-width:1152px) {
  nav[role="navigation"] {}

  nav[role="navigation"] ul.menu {
    background: rgba(255, 255, 255, .5);
    border-radius: 3px 0 0 3px
  }

  nav[role="navigation"] ul.menu:after {
    display: table;
    clear: both;
    content: ""
  }

  nav[role="navigation"] ul.menu li {
    position: relative
  }

  nav[role="navigation"] ul.menu a {
    display: block;
    color: #333;
    text-transform: uppercase
  }

  nav[role="navigation"] ul.menu li.current-menu-item>a {
    color: #e41937
  }

  nav[role="navigation"] ul.menu>li {
    float: left
  }

  nav[role="navigation"] ul.menu>li>a {
    padding: 0 15px;
    line-height: 40px;
    font-size: 1.125em
  }

  nav[role="navigation"] ul.sub-menu {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    background: rgba(255, 255, 255, 0.5);
    border-top: 2px solid #E31936
  }

  nav[role="navigation"] li:hover>ul.sub-menu {
    visibility: visible;
    opacity: 1
  }

  nav[role="navigation"] ul.sub-menu li {
    padding: 0 15px
  }

  nav[role="navigation"] ul.sub-menu a {
    padding: 6px 0;
    line-height: 1.3;
    border-bottom: solid 1px #666;
    white-space: nowrap
  }

  nav[role="navigation"] ul.sub-menu li:first-child>a {
    padding: 12px 0 6px
  }

  nav[role="navigation"] ul.sub-menu li:last-child>a {
    padding: 6px 0 12px;
    border-bottom: none
  }

  nav[role="navigation"] ul.sub-menu li:hover a {
    color: #E31936
  }
}

@media screen and (max-width:1151px) {
  .group {
    padding-right: 28px;
    padding-left: 28px
  }

  #header .utils {
    position: relative
  }

  .toggle-menu {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 1px;
    color: #fff;
    font-size: 28px;
    background: #e41937;
    text-align: center;
    cursor: pointer
  }

  nav[role="navigation"] {
    position: absolute;
    top: 56px;
    width: 100%;
    max-height: 0;
    overflow: hidden;
    background: #e41937
  }

  [class*="shrink"] nav[role="navigation"] {
    max-height: none;
    overflow: inherit
  }

  nav[role="navigation"] ul.menu {
    padding: 10px 15px
  }

  nav[role="navigation"] ul.menu li {}

  nav[role="navigation"] ul.menu a {
    display: block;
    position: relative;
    line-height: 40px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    text-decoration: none;
    text-transform: uppercase
  }

  nav[role="navigation"] ul.menu a i.fa {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    line-height: 40px;
    text-align: center
  }

  nav[role="navigation"] ul.menu>li {}

  nav[role="navigation"] ul.menu>li:last-child>a {
    border-bottom: none
  }

  nav[role="navigation"] ul.menu>li.current-menu-ancestor>a, nav[role="navigation"] ul.menu>li.current-menu-parent>a, nav[role="navigation"] ul.menu>li.current-menu-item>a, nav[role="navigation"] ul.menu>li:hover>a {}

  nav[role="navigation"] ul.sub-menu {
    max-height: 0;
    overflow: hidden;
    margin: 0;
    transition: max-height .2s ease 0s
  }

  nav[role="navigation"] ul.sub-menu ul {}

  nav[role="navigation"] li.shrink>ul.sub-menu {
    max-height: 1000px;
    transition: max-height 1s ease 0s
  }

  nav[role="navigation"] ul.sub-menu a {
    padding: 0 10px;
    text-transform: inherit
  }

  nav[role="navigation"] ul.sub-menu li.current_page_ancestor>a, nav[role="navigation"] ul.sub-menu li.current_page_parent>a, nav[role="navigation"] ul.sub-menu li.current_page_item>a, nav[role="navigation"] ul.sub-menu li:hover>a {}

  nav[role="navigation"] ul.sub-menu li.last>a {}

  #properties .listing .address, #properties .listing .rooms {
    width: 100%;
    max-width: inherit
  }

  #properties .listing .rooms span.type {
    margin: 0 10px 0 0
  }
}

@media screen and (min-width:768px) and (max-width:1023px) {
  .cycle-slideshow .slide .overlay {
    padding: 30px 50px 150px
  }

  .cycle-slideshow .slide .text span.big {
    font-size: 1.875em
  }

  .property-search .field.list {
    width: 35%;
    margin-bottom: 10px
  }

  .property-search .field.suburb {
    width: 65%;
    margin-bottom: 10px
  }

  .property-search .field.price {
    clear: left;
    width: 35%
  }

  .property-search .field.rooms {
    width: 45%
  }

  .property-search .field.button {
    width: 20%
  }
}
/* @media (min-width: 768px) { */
  #header .hgroup a.logo,  #header .hgroup a.logo img {max-height: 70px;}
/* } */
@media screen and (max-width:767px) {
  .cycle-slideshow .slide .overlay {
    padding: 20px
  }

  .cycle-slideshow .slide .text span.big, .cycle-slideshow .slide .text span.small {
    font-size: 1em
  }

  .cycle-slideshow .direction {
    display: none
  }

  #header .hgroup a.logo, #header .utils {
    width: 100%
  }

  #header .hgroup a.logo {
    padding: 15px 0 10px
  }

  #header .hgroup a.logo img {
    display: block;
    margin: 0 auto
  }

  form#searchsite {
    box-sizing: border-box;
    width: 100%;
    padding-right: 41px
  }

  form#searchsite input[type="text"] {
    width: 100%
  }

  form#searchsite input[type="submit"] {
    right: 41px
  }

  .toggle-menu {
    position: absolute;
    right: 0
  }

  .property-search {
    position: static;
    padding-top: 10px;
    background: #dff1ff
  }

  .property-search .field {
    width: 100% !important;
    padding-bottom: 10px
  }

  #video .video-holder {
    padding-bottom: 75%
  }

  #properties .listing .address, #properties .listing .rooms {
    width: 100%
  }

  #properties .listing .rooms {
    float: left
  }
}
  @media screen and (min-width:568px) and (max-width:767px) {
    .cycle-slideshow .slide span.centerimage {
      padding-bottom: 75%
    }
  }

  @media screen and (max-width:567px) {
    .cycle-slideshow .slide span.centerimage {
      padding-bottom: 130%
    }
  }
